@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Open+Sans&family=Poppins:wght@600&display=swap");

* {
  margin: 0;
}

:root {
  --headings: #363b97;
  --font-color: #464040;
}

header {
  position: sticky;
  top: 0;
  padding: 20px;
  background: #ffff;
  font-family: "Poppins";
}

.logo {
  color: var(--headings);
  font-size: 30px;
  font-weight: 700;
  padding-left: 30px;
  min-width: 180px;
  font-family: "Poppins";
  text-transform: uppercase;
}

.navbar {
  display: flex;
  gap: 65rem;
  padding: 0px;
}
.right-nav {
  display: flex;
  gap: 10px;
}

/* language dropdown */

.language {
  display: flex;
  margin-top: 15px;
  padding: 0 20px;
}

.language img {
  margin-top: 4px;
}

.language select {
  border: none;
  height: 24px;
  cursor: pointer;
  color: var(--headings);
}

/* Appliction button */

.application button {
  font-size: 16px;
  font-weight: 600;
  color: white;
  border: none;
  background: var(--headings);
  width: 248px;
  height: 48px;
  border-radius: 8px;
  cursor: pointer;
}

/* wallet button */

.wallet button {
  width: 187px;
  height: 48px;
  color: var(--headings);
  font-size: 16px;
  font-weight: 600;
  border: 1.5px solid var(--headings);
  border-radius: 8px;
  cursor: pointer;
}

/* back to home */
.back-to-home {
  padding: 20px;
  display: flex;
  gap: 10px;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}

.back-to-home img {
  position: relative;
  top: 5px;
  width: 16px;
  height: 14px;
  z-index: -1;
}

/* section-1 Privacy Policy*/

.section-1 {
  height: 412px;
  display: flex;
}

.content {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-left: 80px;
  padding-top: 100px;
}

h2 {
  color: var(--headings);
  font-size: 40px;
  font-weight: 600;
  font-family: "Poppins";
}

section p {
  font-family: "Open Sans";
}

.section-1 p {
  font-size: 16px;
  font-weight: 400;
  width: 685px;
  height: 72px;
}
.lockimage {
  position: absolute;
  top: 25%;
  left: 70%;
}
/* section-2 */

.section-2 {
  display: flex;
  background: #f3fafb;
  flex-direction: column;
  gap: 15px;
  padding: 65px 79px;
}

.section-2 p {
  width: 100%;
  font-size: 16px;
  font-weight: 400;
}

/* section-3 */
.section-3 {
  display: flex;
  background: #f3fafb;
  flex-direction: column;
  gap: 15px;
  padding: 65px 79px;
}

section-3 p {
  width: 100%;
  font-size: 16px;
  font-weight: 400;
}

/* section-4 */

.section-4 {
  display: flex;
  background: #f3fafb;
  flex-direction: column;
  gap: 15px;
  padding: 65px 79px;
}

section-4 p {
  width: 100%;
  font-size: 16px;
  font-weight: 400;
}

/* section-5 */

.section-5 {
  display: flex;
  background: #f3fafb;
  flex-direction: column;
  gap: 15px;
  padding: 65px 79px;
}

section-5 p {
  width: 100%;
  font-size: 16px;
  font-weight: 400;
}

/* footer */

footer {
  padding: 50px;
  gap: 150px;
  display: flex;
}

.footer-logo p {
  font-size: 48px;
  font-weight: 600;
  width: 320.7px;
  height: 72.84px;
  left: 102.17px;
  top: 3000.15px;
  text-transform: uppercase;
  font-family: "Poppins";
}

.footer-items h3,
a {
  color: var(--font-color);
  font-family: "Montserrat";
}

.footer-items a {
  font-size: 18px;
  font-weight: 500;
}

.footer-items h3 {
  font-size: 20px;
  font-weight: 800;
}
.company {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.company a {
  text-decoration: none;
}

.region a {
  text-decoration: none;
  position: relative;
  top: 10px;
}

.help {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.help a {
  text-decoration: none;
}
